﻿body {
	background-color: #CDF0F0;
	width:auto;
	margin-left: 1%;
	margin-right: 1%;
	font-family: verdana, serif;
	font-size:12px
}

#bubulle {
	background-color: #fafaff;
	border: 1px solid #aaf;
}

#banniere {
	height:auto;
	width:auto;
	margin-left: 0.25%;
}

#banniere a img	{
	width: 99.5%;
	height: auto;
	border-radius: 10px;
}

#menu {
	padding-top: 7px;
	padding-bottom: 3px;
	background-color: white;
	width: auto;
	height: 20px;
	border: 1px solid #2499cc;
	
	border-radius: 10px;
}

#colonne_gauche {
	text-align: center;
	line-height: 200%;
	background-color: white;
	width:15%;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 5px;
	border: 1px solid #2499cc;
	border-radius: 10px;
	float: left;
}

#menu_droite {
	float: right;
	text-align: right;
	padding-right: 5px;
}

#menu_gauche {
	float: left;
	text-align: left;
	padding-left: 5px;
	
}

#contenu {
	background-color: white;
	margin-left: 16%;
	margin-bottom:10px;
	margin-right:0;
	margin-top:5px;
	padding:5px;
	width:auto;
	border: 1px solid #2499cc;
	border-radius: 10px;
	min-height:200px;
	overflow: auto;
}

#footer {
	background-color: white;
	clear: both;
	margin:0;
	padding:5px;
	width:auto;
	text-align:center;
	border:1px solid #2499cc;
	border-radius: 10px;
}
fieldset{
	border:1px solid #2499cc;
	border-radius: 10px;
	}

#info {
	width: 40%;
	position: absolute;
	top: 42%;
	left: 30%;
	border: 1px solid black;
	border-radius: 10px;
	background-color: #CFEDF4;
}

#erreur {
	text-align: center;
	color: #EE0808;
}

#information {
	text-align: center;
	color: #08EE08;
}

#barre {
	text-align: center;
}

/* ----------------------------------------------------------------------------- */

h1 {
	text-align:center;
	text-decoration: underline;
	color: #3080D0;
	font-family:"trebuchet ms", verdana, sans-serif;
	letter-spacing:1.2px;
	font-variant:small-caps;
	font-weight:bold;
	font-size:22px;
	margin-top:0;
}
h2 {
        text-align:center;
        text-decoration: underline;
        color: #507090;
        font-family:"trebuchet ms", verdana, sans-serif;
        letter-spacing:1.1px;
        font-variant:small-caps;
        font-weight:bold;
        font-size:19px;
        margin-top:15px;
}

a, a:visited {
	color:#4497e6;
	text-decoration:none;
}


a:hover, a:focus {
	text-decoration:underline;
	color:#76b4ee;
}

a img	{
	border: none;
}
.float, .email, .date {
    display: block;
    width:200px;
    float:left;
}
.textarea
{
	display: block;
    width:200px;
    float:left;
}
.center {
    text-align: center;
}
select{
width:200px;
}

footer {
	text-align: center;
}
input[type="submit"], input[type="button"]	{
	background-color: #CDF0F0;
	color: black;
	border: 1px outset black;
}

input[type="text"]:focus, input[type="password"]:focus , input[type="number"]:focus{
	background-color: #CDF0F0;
	color: black;
}

.profil_cellule_float {
        float: left;
        width: 47%;
        border: 1px solid #CCDFEF;
        max-height: 30%;
        margin-bottom: 1%;
        margin-left: 1%;
        margin-right: 1%;
        height: 250px;
}
.profil_cellule {
        margin-left: 49%;
        margin-bottom: 1%;
        margin-right: 1%;
        width: 47%;
        border: 1px solid #CCDFEF;
		border-radius: 10px;
        height: 250px;
}
.profil_ligne {
        width: 95%;
        margin-left: 1%;
        border: 1px solid #CCDFEF;
        margin-bottom: 1%;
}


h3 {
        text-decoration: underline;
        color: #507080;
        font-family:"trebuchet ms", verdana, sans-serif;
        font-variant:small-caps;
        font-weight:bold;
        font-size:17px;
}

table.tablesorter {
	font-family:verdana;
	background-color: #b5d1e4;
	margin:5px 0px 10px;
	font-size: 13px;
	border: 1px solid #3080d0;
	border-radius: 10px;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #8eb4f0;
	border: 1px solid #3080d0;
	
	font-size: 11px;
	padding: 2px;
}
table.tablesorter thead tr .header {
	
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 13px;
}
table.tablesorter tbody td {
	color: #3080d0;
	padding: 2px;
	
	border-collapse: collapse;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#3080d0;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(Images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(Images/Desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #3080d0;
}

#formcentre {
	text-align: center;
	margin-bottom: 20px;
}
input[type="number"]{
 width: 60px;
}

#listJoueur
{
margin: auto;
overflow: auto;
}

#joueur, #joueur2, #equipe2
{
display: inline-block;
vertical-align: top;
margin : 8px;
}
#vs
{
display: inline-block;
vertical-align: medium;
}

textarea {
width:69%;
height: 100px;
margin:5px;
}

table {
        margin: auto;
        margin-top: 10px;
        border: 1px solid black;
		border-radius: 10px;
        text-align: center;
        border-collapse: collapse;
}
th {
        border: 1px solid black;
        text-align: center;
}
td {
        border: 1px solid black;
        text-align: center;
}
.ligne_0 {
        background-color: #dfe5f5;
}
.ligne_1 {
        background-color: #edf1f8;
}

.actif {
        color: blue;
        font-weight: blod;
}
.inactif {
        color: red;
        font-weight: bold;
}
